Last modified: 2013-10-29 07:39:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 40911 - Enhance the account creation limit on Malayalam Wikipedia for an event (October 13, 2012)
Enhance the account creation limit on Malayalam Wikipedia for an event (Octob...
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: High normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2012-10-10 06:24 UTC by Shiju Alex
Modified: 2013-10-29 07:39 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Shiju Alex 2012-10-10 06:24:38 UTC
The Malayalam wikipedia community is organizing a one day workshop for the students who are part of Malayalam wikipedia education program.(http://blog.wikimedia.org/2012/07/06/wikipedia-education-a-model-from-malayalam-wikipedia/)

The event is happening on October 13, 2012. The time of the event is from 10AM to 5 PM. The date and time is in Indian Standard Time, which is UTC +5.30 

The static IP address of the educational institution where this event is happening is 117.242.205.107


Around 48 students are part of this program and all of them will be attending this one day workshop.

Apart from all of them creating their own account, they all need to edit Malayalam wikipedia through out the day


So kindly do the necessary configuration changes so that all the students can create account and all 48 of them can edit Malayalam wikipedia through out the day.
Comment 1 Alex Monk 2012-10-10 16:31:34 UTC
Gerrit change #27422
Comment 2 Andre Klapper 2012-10-11 14:16:07 UTC
Krenair: Thanks. Is there a reason this ticket remains open? Would this be a typical case for using either "ops" or "shell" keyword? 
Just wondering (and trying to learn/understand workflows)...
Comment 3 Alex Monk 2012-10-11 15:51:25 UTC
These tickets remain open until a shell user has approved the change and deployed it. Looks like I forgot the shell keyword, adding it now.
Comment 4 Alex Monk 2012-10-13 13:39:59 UTC
Looks like this didn't get deployed in time for the workshop...

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links